.home-footer .hs_email .input .hs-input {
    width: 100%;
    height: 40px;
    padding: 0 100px 0 20px;
    font-family: "enduro-regular", sans-serif;
    font-size: 13px;
    color: #0D101D;
    background-color: #fff;
    border: #0D101D solid 1px;
    border-radius: 20px;
    box-sizing: border-box;
    outline: none;
}

.header-section {
    z-index: 9;
}

.home-footer .hs_email .input .hs-input::placeholder {
    color: #0D101D;
}

.home-footer .menu-item .elementor-item {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

.home-footer ul.hs-error-msgs {
    padding: 0;
    list-style: none;
    font-size: 12px;
    position: absolute;
    width: 100%;
}

.home-footer ul.hs-error-msgs .hs_error_rollup .no-list {
    top: -30px;
}

.home-footer ul.hs-error-msgs label {
    font-weight: 400;
}

.home-footer form .actions {
    position: absolute;
    right: -1px;
    bottom: 0px;
}

.home-footer #label-email-7f604068-6164-4e5b-92b8-2bcd61742e18 {
    display: none;
}

.home-footer form .actions .hs-button {
    padding: 1px 30px;
    margin: 0;
    line-height: 38px;
    border-radius: 19px;
    outline: none;
    border: none;
    font-size: 14px;
    cursor: pointer;
    color: white;
    background-color: #F41524;
    transition: .3s;
}

.home-footer form .actions input[type="submit"]:hover {
    background-color: #d0131f !important;
}

.home-footer .elementor-nav-menu {
    margin-left: -10px;
    margin-bottom: 20px;
}

.home-footer .elementor-element-4a46920 .e-con-inner {
    margin-right: 15px;
}

.progress-bar-design .swiper-pagination.swiper-pagination-progressbar.swiper-pagination-horizontal {
    position: absolute;
    top: auto;
    height: 1px;
    background: #CBCBCB;
    bottom: 0px;
}

.progress-bar-design .swiper-pagination.swiper-pagination-progressbar.swiper-pagination-horizontal .swiper-pagination-progressbar-fill {
    height: 7px;
    top: -3px;
}

.progress-bar-design .elementor-widget-container {
    padding: 0px 10px;
}

.resources-section .swiper-wrapper .elementor-widget-image {
    border-radius: 12px 12px 0px 0px;
}

.resources-section .swiper-wrapper .elementor-widget-theme-post-featured-image {
    height: 245px;
}

.resources-section .swiper-wrapper .elementor-widget-theme-post-featured-image img {
    width: 100% !important;
    max-width: none;
    object-fit: cover;
    object-position: top left;
    height: 245px;
}

.resources-section .swiper-wrapper .swiper-slide .elementor-heading-title:hover {
    color: #F41524 !important;
}

.resources-section .swiper-wrapper .elementor-widget-theme-post-excerpt p {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.faq-section .e-n-accordion-item .e-n-accordion-item-title {
    padding: 20px 40px;
    background: #fcfcfc;
}

.faq-section .e-n-accordion-item summary~.elementor-element {
    background: #1a2235;
    padding: 0px 40px 20px 40px;
    color: #fff;
    border: 0;
    border-radius: 0px 0px 12px 12px;
}

.faq-section .e-n-accordion-item summary~.elementor-element .elementor-widget-container {
    color: #fff;
}

.faq-section .e-n-accordion-item summary.e-n-accordion-item-title {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.faq-section .e-n-accordion-item summary.e-n-accordion-item-title:hover .e-n-accordion-item-title-icon {
    filter: grayscale(1);
}

.faq-section .e-n-accordion-item summary.e-n-accordion-item-title[aria-expanded="true"] {
    margin-bottom: 0px;
    /* border-radius: 12px 13px 0px 0px; */
    padding-top: 45px;
}

.faq-section .e-n-accordion>.e-n-accordion-item[open]>.e-n-accordion-item-title {
    border-radius: 12px 13px 0px 0px;
}

.faq-section [open] .e-n-accordion-item summary.e-n-accordion-item-title[aria-expanded="true"] {
    border-radius: 12px 13px 0px 0px;
}

.partners-section .elementor-widget-container .swiper-wrapper .swiper-slide a.e-con {
    width: 743px;
    border-radius: 12px !important;
}

.partners-section .elementor-widget-container .swiper-wrapper .swiper-slide a.e-con .elementor-widget-container {
    border-radius: 12px !important;
    width: 350px;
}

.partners-section .elementor-widget-container .swiper-wrapper .swiper-slide a.e-con .elementor-widget-container img.size-full {
    border-radius: 12px !important;
    width: 350px;
    object-fit: cover;
    height: 100%;
}

.why-lotlinx-section .elementor-widget-image img {
    transform: scale(1.2);
    position: relative;
    top: 0px;
    z-index: 1;
}


/* custome css */

.primary-nav .newsAndInsights {
    display: none
}

.book-demo.elementor-widget-text-editor {
    letter-spacing: 0.4px;
}

.book-demo.elementor-widget-text-editor a {
    font-weight: bold;
    cursor: pointer;
}

.testimonial-link-section.e-con .elementor-widget.elementor-widget,
.testimonial-link-section .elementor-cta--skin-cover .elementor-cta,
.testimonial-link-section .elementor-cta--skin-cover .elementor-cta__content {
    height: 100%;
    object-position: top;
}

.testimonial-link-section.e-con .elementor-widget.elementor-widget,
.testimonial-link-section .elementor-cta--skin-cover .elementor-cta,
.testimonial-link-section .elementor-cta--skin-cover .elementor-cta__bg-wrapper .elementor-cta__bg {
    background-position: top;
}

.testimonial-link-section .elementor-bg-transform-zoom-in:hover .elementor-bg,
.testimonial-link-section .elementor-bg-transform-zoom-out .elementor-bg,
.testimonial-link-section .elementor-animated-content:focus .elementor-animated-item--grow,
.testimonial-link-section .elementor-animated-content:hover .elementor-animated-item--grow {
    transform: none;
}

.elementor-widget-video .elementor-widget-container .elementor-custom-embed-play svg:hover {
    fill: #f41524;
}

.table-1 .elementor-custom-table {
    border-radius: 10px;
    background: transparent;
    box-shadow: 0px 14px 94px 0px rgba(0, 0, 0, 0.05);
    border: 0 !important;
}

.table-1 table th,
.table-1 table td {
    padding: 20px;
}

table th {
    font-size: 15px;
    font-style: normal;
    font-weight: 500;
    color: #616161;
}

table td {
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    color: #111827;
}

.table-1 .elementor-custom-table tbody tr:last-child {
    border-bottom: 0;
}

.table-1 .elementor-custom-table tbody tr {
    /* 	  border-bottom: 1px solid rgba(186, 186, 186, 0.5); */
    position: relative;
}

.table-1 .elementor-custom-table tbody tr:last-child:after {
    display: none;
}

.table-1 .elementor-custom-table tbody tr:last-child td:first-child {
    border-radius: 10px 10px 0px 0px;
}

.table-1 .elementor-custom-table tbody tr:last-child td:last-child {
    border-radius: 0px 0px 10px 10px;
}

.table-1 .elementor-custom-table tbody tr:after {
    position: absolute;
    content: '';
    background: linear-gradient(270deg, rgba(186, 186, 186, 0.00) -0.05%, #BABABA 51.5%, rgba(186, 186, 186, 0.00) 100%);
    height: 1px;
    width: 100%;
    left: 0;
    bottom: 0;
}

.table-1 .elementor-custom-table thead tr th:nth-child(1) {
    background: rgba(210, 221, 240, 0.3);
    border-radius: 10px 0px 0 0;
}

.table-1 .elementor-custom-table thead tr th:nth-child(2) {
    background: rgba(210, 221, 240, 0.5);
}

.table-1 .elementor-custom-table thead tr th:nth-child(3) {
    background: rgba(210, 221, 240, 0.7);
    border-radius: 0px 10px 0 0;
}

.table-1 .elementor-custom-table thead tr th h3 {
    display: flex;
    align-items: center;
    font-size: 22px;
    line-height: 30px;
    justify-content: center;
    font-weight: 700;
    margin: 0 auto;
}

.table-1 .elementor-custom-table thead tr th h4 {
    font-size: 18px;
    line-height: 28px;
    color: #111827;
    font-weight: 500;
}

.table-1 .elementor-custom-table thead tr th:nth-child(1) h3 {
    align-items: flex-start;
    justify-content: flex-start;
}

.table-1 .elementor-custom-table thead tr th h3 img {
    width: 12px;
    margin-right: 10px;
}

.table-1 .elementor-custom-table tbody tr td:nth-child(1) {
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    color: #616161;
    line-height: 28px;
    text-align: left;
}

.price-table2 .elementor-custom-table {
    border: 0px !important;
    border-collapse: separate;
    border-spacing: 10px 0;
}

.price-table2 .elementor-custom-table {
    border: 0px !important;
    border-collapse: separate;
    border-spacing: 0px 0;
}

.price-table2 .table>:not(caption)>*>* {
    background-color: transparent;
    border-color: rgba(22, 34, 44, .3);
    text-align: center;
    vertical-align: middle;
}

.table-1 .elementor-custom-table .web-col:nth-child(1) {
    width: 300px;
}

.price-table2 .elementor-custom-table .web-col:nth-child(1) {
    width: 345px;
}

.price-table2 .elementor-custom-table .web-col:nth-child(2) {
    width: 200px;
}

.price-table2 .elementor-custom-table .web-col:nth-child(3) {
    width: 200px;
}

.price-table2 .elementor-custom-table .web-col:nth-child(4) {
    width: 120px;
}

.price-table2 .elementor-custom-table .web-col:nth-child(5) {
    width: 120px;
}

.price-table2 .elementor-custom-table tbody tr:nth-child(3)>td,
.price-table2 .elementor-custom-table tbody tr:nth-child(7)>td,
.price-table2 .elementor-custom-table tbody tr:nth-child(9)>td {
    background-color: rgba(226, 232, 242, 0.3);
}

.price-table2 .elementor-custom-table tbody tr:last-child td:nth-child(2) {
    border-radius: 0 0 0px 10px;
}

.price-table2 .elementor-custom-table tbody tr:last-child td:last-child {
    border-radius: 0 0 10px 0px;
}

.price-table2 .elementor-custom-table tbody tr .t-red {
    color: #C70A17;
}

.price-table2 .elementor-custom-table tbody tr .t-green {
    color: #14A03B;
}

.price-table2 .elementor-custom-table tbody tr:nth-child(3)>td:nth-child(1),
.price-table2 .elementor-custom-table tbody tr:nth-child(7)>td:nth-child(1),
.price-table2 .elementor-custom-table tbody tr:nth-child(9)>td:nth-child(1) {
    background-color: rgba(210, 221, 240, 1);
    position: relative;
    font-weight: 700;
}


/* .price-table2 .elementor-custom-table tbody tr:nth-child(3) > td:nth-child(1):after,
.price-table2 .elementor-custom-table tbody tr:nth-child(7) > td:nth-child(1):after,
.price-table2 .elementor-custom-table tbody tr:nth-child(9) > td:nth-child(1):after{
	  position: absolute;
    content: '';
    background: #d2ddf0;
    height: 60px;
    width: 10px;
    right: -10px;
    top:0;
} */

.price-table2 .elementor-custom-table th:nth-child(3) {
    background: #111827;
    color: #fff;
}


/* .price-table2 .elementor-custom-table tbody tr{
	background-color: rgba(226, 232, 242,0.3);
} */

.table-1 .elementor-custom-table .web-col:nth-child(2),
.table-1 .elementor-custom-table .web-col:nth-child(3) {
    width: 210px;
}

.price-table2 .elementor-custom-table th {
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    color: #111827;
    padding: 30px 15px;
    background-color: #ECEFF6;
}

.price-table2 .elementor-custom-table th:first-child {
    background-color: transparent;
}

.price-table2 .elementor-custom-table th:nth-child(2) {
    border-radius: 10px 0px 0px 0px;
}

.price-table2 .elementor-custom-table th:last-child {
    border-radius: 0px 10px 0 0;
}

.price-table2 .elementor-custom-table .web-col {
    box-shadow: 0px 14px 94px 0px rgba(0, 0, 0, 0.05);
    border: 8px solid #F4F8FF;
}

.price-table2 .elementor-custom-table .web-col:nth-child(1) {
    box-shadow: 0px 14px 94px 0px rgba(0, 0, 0, 0.05);
    background-color: transparent;
    border: 4px solid transparent;
}

.table-1 .elementor-custom-table thead tr th h3 span {
    max-width: min-content;
}

.price-table2 .elementor-custom-table {
    border: 0px !important;
}

.price-table2 .elementor-custom-table tbody tr td:nth-child(1) {
    text-align: left;
    background-color: transparent;
    box-shadow: unset;
}

.price-table2 .elementor-custom-table th:nth-child(3),
.price-table2 .elementor-custom-table tbody tr:last-child td:nth-child(3) {
    position: relative
}

.price-table2 .elementor-custom-table th:nth-child(3):after {
    position: absolute;
    content: '';
    background: #111827;
    height: 35px;
    width: 100%;
    top: -20px;
    left: 0;
    border-radius: 10px 10px 0 0;
}

.price-table2 .elementor-custom-table tbody tr:last-child td:nth-child(3):after {
    position: absolute;
    content: '';
    background: #fff;
    height: 21px;
    width: calc(100% - -2px);
    bottom: -20px;
    left: -1px;
    border-radius: 0 0 10px 10px;
    border: 1px solid #899BC0;
    border-top: 0px;
}

.price-table2 .elementor-custom-table td:nth-child(3) {
    border-right: 1px solid #899BC0;
    border-left: 1px solid #899BC0;
}

.elementor-element-3bd646b .elementor-heading-title img,
.elementor-element-e414ad2 .elementor-heading-title img {
    height: 28px;
    margin-top: -5px;
}

.price-table2 .elementor-custom-table tr td:nth-child(2) {
    box-shadow: -8px 0 10px -5px rgb(51 51 51 / 12%);
}

.price-table2 .elementor-custom-table tr td:last-child {
    box-shadow: 8px 0 10px -5px rgb(51 51 51 / 12%);
}

.price-table2 .elementor-custom-table th:nth-child(2) {
    box-shadow: -8px 0 16px -5px rgb(51 51 51 / 12%);
}

.price-table2 .elementor-custom-table th:last-child {
    box-shadow: 8px 0 16px -5px rgb(51 51 51 / 12%);
}

.back-img {
    background-position: 0% 91% !important;
    background-size: 250px;
}

.our-offer-detail .elementor-widget-container p {
    margin-bottom: 25px !important;
}

.our-offer-detail .elementor-widget-container p:last-child {
    margin-bottom: 10px !important;
}

.price-table2 .elementor-custom-table {
    position: relative;
}


/* .price-table2 .elementor-custom-table:after{
	   position: absolute;
    content: '';
    background: red;
    height: 300px;
    width: 200px;
    top: 0;
	box-shadow: 0px 14px 94px 0px rgba(0, 0, 0, 0.05);
} */

.elementor-element-2e002da2 .elementor-element-27798c27 {
    background-color: transparent !important;
}

.elementor-element-2e002da2.e-con-full {
    background-position: 100% 93%;
    background-size: 350px;
}

.inv-box h3.elementor-icon-box-title {
    margin-bottom: 30px;
}

.main-our-product {
    position: relative;
    margin-top: 100px;
    overflow: hidden
}

.main-our-product:after {
    position: absolute;
    content: '';
    background: #fff;
    height: 100%;
    width: 100%;
    top: 0;
    z-index: 1;
    transform: rotate(45deg);
    left: 120px;
}

.h4-title {
    font-size: 32px;
    line-height: normal;
    font-weight: 500;
    font-family: "enduro-bold", sans-serif;
    display: block;
}

.h2-title {
    font-size: 60px;
    line-height: normal;
}

.sub-titles {
    font-size: 14px;
    line-height: 116%;
    letter-spacing: 8px;
    text-transform: uppercase;
}

.with-slider .holder hgroup h2 {
    margin-bottom: 42px;
    font-size: 60px;
    line-height: 116%;
}

.multi-columns-outer hgroup h2 {
    margin-bottom: 70px;
    font-size: 60px;
    line-height: 116%;
}

.page-id-4654 .textual-content-outer,
.page-id-4656 .textual-content-outer {
    padding-bottom: 40px;
    padding-top: 150px;
}

.page-id-4654 table td {
    font-size: 15px;
}

.page-id-4654 table td strong {
    font-weight: 700;
}

.custom-table table td,
.custom-table table th {
    text-align: left !important;
}

.table-responsive.custom-table .table {
    width: 99%;
}

.our-strategic .elementor-icon-box-title {
    margin-top: 5px !important;
}

.our-strategic .car-box svg {
    font-size: 40px;
    height: 30px;
}

.our-strategic .car-box .elementor-icon {
    vertical-align: middle;
    padding-top: 5px;
    padding-bottom: 5px;
}

.platform-list {
    list-style: none !important;
    padding-left: 20px;
    display: inline-block;
}

.platform-list li {
    margin-bottom: 10px;
}

.platform-list li strong {
    display: inline-block;
    position: relative;
}

.platform-list li strong::before {
    position: absolute;
    content: '';
    background-image: url('https://lotlinx.com/wp-content/uploads/right-arrow.svg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    height: 15px;
    width: 10px;
    top: 7px;
    left: -18px;
}

.our-product-box .swiper-button-next:after {
    position: absolute;
    content: '';
    background-image: url('https://lotlinx.com/wp-content/uploads/right-arrow.svg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    height: 36px;
    width: 20px;
    top: 5px;
    left: 0px;
}

.footer-box .news-title {
    font-weight: 700;
    margin-bottom: 20px
}

.get-highlight-box .elementor-image-box-img {
    margin-bottom: 15px !important;
}

.newsletter-main-box .elementor-posts article {
    margin-top: 30px;
    margin-bottom: 30px;
}

.newsletter-main-box .elementor-posts article .elementor-post__text {
    padding-left: 60px;
}

.home-banner-section .banner-main-section h2 {
    font-size: 22px;
    font-weight: 700;
    line-height: 28px;
    color: #000000;
    margin-top: 0px;
}

.home-banner-section .banner-main-section .btn {
    margin-bottom: 30px;
}

.banner-main-section .left-content-box .h1 {
    font-size: 40px;
}

.left-content-box .btn {
    background-color: rgba(244, 21, 36, 1);
    color: #fff;
    font-size: 16px !important;
    font-weight: 700;
    line-height: 20px;
    padding: 12px 25px;
    border-radius: 25px;
    display: inline-block;
    margin-top: 15px;
    font-weight: 500;
}

.banner-main-section .left-content-box p {
    font-size: 20px;
}

.dealer-main-box .icon-box:hover .elementor-heading-title,
.dealer-main-box .icon-box:hover .elementor-widget-container {
    color: #111827 !important;
}

.dealer-main-box .icon-box:hover {
    border: 1px solid #ccc !important;
}

.dealer-main-box .hover-icons {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    opacity: 0;
    visibility: hidden;
}

body .dealer-main-box .icon-box:hover .hover-icons {
    opacity: 1;
    visibility: visible;
    position: absolute;
    left: 50% !important;
    top: 30px;
    transform: translateX(-50%);
}

body .dealer-main-box .new-boxs.icon-box:hover .get-img1 {
    visibility: hidden;
}

body .dealer-main-box .new-boxs.icon-box:hover .hover-icons {
    top: 40px;
}

.our-product-box a {
    color: #F41424;
}

.our-product-box a:hover {
    color: #111827;
    text-decoration: underline;
}

.our-product-box .sec-title a {
    color: #F41424;
    text-decoration: underline !important;
    font-weight: 700;
}

.our-product-box .sec-title a:hover {
    color: #111827;
    text-decoration: underline;
}

.our-product-box .product-box .pro-content a.btn {
    background-color: rgba(244, 21, 36, 1);
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    line-height: 28px;
    padding: 10px 25px;
    border-radius: 25px;
    display: inline-block;
    margin-bottom: 10px;
    text-decoration: none;
}

.our-product-box .product-box .pro-content a.btn:hover {
    background-color: #d0131f !important;
    color: #fff;
    text-decoration: none;
}

/* Nada 2025 */
.nada-first-img img {
    margin-left: -70px;
}

.copy-contact-nada p {
    margin-bottom: 0;
}


.right-depper-product .elementor-widget-container p:last-child,
.right-manager .elementor-widget-container p:last-child
.right-manager .elementor-widget-container ul,
.right-manager .elementor-widget-container ul li:last-child {
	margin-bottom: 0 !important;
}

.left-box.arrow-section a.btn, .dealer-section a.btn {
	background: #F41524;
	font-size: 16px;
	line-height: 20px;
	border-radius: 25px;
	padding: 12px 36px;
	color: #fff;
	text-align: center;
	transition: all .3s;
}
.left-box.arrow-section a.btn:hover, .dealer-section a.btn:hover {
	background: #d0131f;
}
.left-box.arrow-section .left-c-box p {
	margin-bottom: 15px;
}

.vin-manager-sec.space-remove .e-con-inner {
	padding-top: 0 !important;
    padding-bottom: 0 !important;
}
.vin-manager-sec.space-remove {
	background-size: 50% 100% !important; 
}
.vin-manager-sec.space-remove .platform-list.platform-list-normal,
.vin-manager-sec.space-remove .platform-list.platform-list-normal li:last-child {
	margin-bottom: 0 !important;
}
.avoid-inventory-section .left-banner .img-box img,
.avoid-inventory-section .left-banner,
.avoid-inventory-section .left-banner .img-box {
  height: 100%;
}
.avoid-inventory-section .left-c-box {
	padding-top: 52px;
	padding-bottom: 55px;
}
.avoid-inventory-section .right-box .left-box .left-banner::before,
.avoid-inventory-section .left-box .left-banner::before {
	width: 235px !important;
	height: 100% !important;
}
.avoid-inventory-section .left-box .left-banner {
  clip-path: polygon(98% 0%,75% 47%,98% 100%,0 100%,0% 50%,0 0);
  position: relative;
}
.avoid-inventory-section.right-box .left-box .left-banner::before {
  left: 0 !important;
}

.left-vin-manager p {
	margin-bottom: 0;
}

.left-vin-manager ul li {
	margin-bottom: 3px !important;
}


@media (min-width: 1440px) {

    .elementor-5215 .elementor-element.elementor-element-9cac0cb:not(.elementor-motion-effects-element-type-background),
    .elementor-5215 .elementor-element.elementor-element-9cac0cb>.elementor-motion-effects-container>.elementor-motion-effects-layer {
        background-image: url(https://lotlinx.com/wp-content/uploads/rg-arrow-1.png);
        background-position: center left;
        background-repeat: no-repeat;
        background-size: contain;
    }
}

@media screen and (min-width:1280px) {
    .get-latest-box .e-con-inner {
        max-width: 1160px !important;
    }
}

@media screen and (max-width: 1440px) {
    .banner-main-section .left-content-box .h1 {
        font-size: 35px;
        line-height: 42px;
    }

    .elementor-element-2e002da2.e-con-full,
    .back-img {
        background-position: 100% 93%;
        background-size: 200px;
    }

    .home-footer .menu-item .elementor-item {
        padding-left: 8px;
        padding-right: 8px;
    }
    .vin-manager-sec.space-remove .e-con-inner .elementor-widget-image .elementor-widget-container img {
		width: 90%;
	}
}

@media screen and (min-width: 1440px) {
    .footer-box .container {
        width: 1300px;
    }

    .footer-box .row .col-lg-6:last-child {
        padding-left: 180px;
    }
}

@media screen and (min-width: 1025px) and (max-width: 1366px) {
    .resources-section .progress-bar-design {
        margin-top: 17px;
    }
}

@media screen and (max-width: 1280px) {
    .elementor-element-2e002da2.e-con-full {
        background-position: 100% 93%;
        background-size: 170px;
    }


    .Resources-temp .elementor-widget-loop-carousel.elementor-element :is(.swiper, .swiper-container)~.elementor-swiper-button-prev {
        border: 1px solid #CBCBCB;
    }

    .Resources-temp .elementor-widget-loop-carousel.elementor-element :is(.swiper, .swiper-container)~.elementor-swiper-button-next {
        border: 1px solid #CBCBCB;
    }


    .elementor-widget-loop-carousel.elementor-element :is(.swiper,
        .swiper-container)~.elementor-swiper-button-next {
        top: auto !important;
        right: 0 !important;
        bottom: -20px;
    }

    .elementor-widget-loop-carousel.elementor-element :is(.swiper,
        .swiper-container)~.elementor-swiper-button-prev {
        top: auto !important;
        left: calc(100% - 65px) !important;
        bottom: -20px;
    }

    .elementor-widget-video .elementor-custom-embed-image-overlay img {
        object-position: top !important;
    }

    .price-table2 .elementor-widget-container,
    .table-1 .elementor-widget-container {
        overflow-x: auto;
    }

    .price-table2 .elementor-custom-table th:nth-child(3):after,
    .price-table2 .elementor-custom-table tbody tr:last-child td:nth-child(3):after {
        display: none;
    }

    .price-table2 .elementor-custom-table .web-col:nth-child(1) {
        box-shadow: 0px 14px 94px 0px rgba(0, 0, 0, 0.05);
        background-color: transparent;
        border: 4px solid transparent;
    }

    .price-table2 .elementor-custom-table .web-col:nth-child(4) {
        width: 150px;
    }

    .price-table2 .elementor-custom-table .web-col:nth-child(5) {
        width: 150px;
    }

    .price-table2 .elementor-custom-table td {
        font-size: 18px;
    }
    .highlight-product {
    	padding-left: 20px !important;
    	padding-right: 20px !important;
    }
    .partner-slider .slide-content {
    	/*padding: 0 45px !important;*/
    }

    .avoid-inventory-section .left-c-box {
    	padding-right: 50px;
	}
}
@media screen and (max-width: 1024px){
	.vin-manager-sec.space-remove {
		background-image: none !important;
	}
	.vin-manager-sec.space-remove .e-con-inner {
		flex-wrap: wrap !important;
	}
	.vin-manager-sec.space-remove .e-con-full,
	.vin-manager-sec.space-remove .elementor-widget.elementor-widget-image {
		width: 100%;
	}
	.text-left {
		text-align: left !important;
	}
}
@media screen and (max-width: 1199px) {
    .footer-left-content .copy-contact-nada {
        width: 100% !important;
        padding-top: 10px !important;
    }

    .nada-first-img img {
        width: auto;
        height: auto;
        object-fit: contain;
        margin-left: 0;
    }

    .price-table2 .elementor-custom-table .web-col,
    .table-1 .elementor-custom-table .web-col {
        min-width: 220px;
    }

    .price-table2 .elementor-custom-table tbody tr:nth-child(3)>td:nth-child(1):after,
    .price-table2 .elementor-custom-table tbody tr:nth-child(7)>td:nth-child(1):after,
    .price-table2 .elementor-custom-table tbody tr:nth-child(9)>td:nth-child(1):after {
        height: 53px;
    }

    .elementor-element-2e002da2.e-con-full,
    .back-img {
        background-position: 100% 93%;
        background-size: 0px !important;
    }

    .h4-title {
        font-size: 26px;
    }

    .h2-title {
        font-size: 40px;
        line-height: normal;
    }

    .newsletter-main-box .elementor-posts article .elementor-post__text {
        padding-left: 0;
        padding-top: 20px;
    }

    .newsletter-main-box .elementor-posts article {
        margin-top: 20px;
        margin-bottom: 20px;
    }
    .avoid-inventory-section .left-banner .img-box img {
    	height: 466px;
    }
    .avoid-inventory-section .left-c-box {
	  padding-top: 0;
	  padding-bottom: 0;
	}
}

@media screen and (max-width: 1366px) {
    .table-1 .elementor-custom-table tbody tr {
        border-bottom: 1px solid rgba(186, 186, 186, 0.5);
        position: relative;
    }

    .table-1 .elementor-custom-table tbody tr:after {
        display: none;
    }
}

@media screen and (max-width: 350px) {
    .elementor-3556 .elementor-element.elementor-element-75c1aba img {
        width: 87px !important;
    }

    body .elementor-3556 .elementor-element.elementor-element-29ceea3 .elementor-button {
        font-size: 10px !important;
        padding: 7px 10px !important;
        margin-right: 5px;
    }

    .elementor-3556 .elementor-element.elementor-element-29ceea3 {
        margin-left: auto;
    }

    .page-id-4654 .textual-content.post-entry h1,
    .page-id-4656 .textual-content.post-entry h1 {
        font-size: 28px;
    }
}

@media screen and (max-width: 300px) {

    .elementor-widget-loop-carousel.elementor-element :is(.swiper,
        .swiper-container)~.elementor-swiper-button-prev {
        top: auto !important;
        left: calc(100% - 160px) !important;
        bottom: -60px;
    }

    .elementor-widget-loop-carousel.elementor-element :is(.swiper,
        .swiper-container)~.elementor-swiper-button-next {
        top: auto !important;
        right: 100px !important;
        bottom: -60px;
    }
}

@media screen and (min-width: 2000px) {
    .lotlinx-home-figure {
        max-width: fit-content !important;
    }
}


/* custome css end*/

@media screen and (max-width: 1024px) {
    .resources-section .progress-bar-design {
        margin-top: 31px;
    }

    .f-step {
        width: 100% !important;
    }
    .main-box-manager .e-con-inner {
		flex-wrap: wrap !important;
	}
	.main-box-manager .e-con-full,
	.main-box-manager .right-manager {
		width: 100%;
	}
}

@media (max-width: 991px) {
    .faq-section .e-n-accordion-item .e-n-accordion-item-title {
        padding: 10px 15px;
        background: #fcfcfc;
    }

    .home-footer .menu-item .elementor-item {
        padding: 13px 20px;
    }
    .vin-manager-sec.space-remove {
    	padding-left: 20px !important;
    	padding-right: 20px !important;
    }
    .vin-manager-sec.space-remove .e-con-inner .elementor-widget-image .elementor-widget-container img {
		width: 100%;
		max-width: 528px;
	}
	 .avoid-inventory-section .left-banner .img-box img {
    height: 320px;
  }
}

@media (max-width: 767px) {
	.our-product-box .swiper-button-next::after {
  height: 30px !important;
  width: 18px !important;
}
 .our-product-box .swiper-button-next {
    top: 46% !important;
  }
	.avoid-inventory-section .left-banner .img-box img {
	    height: 260px;
	  }
	  .avoid-inventory-section .left-box .left-banner::before {
    right: 15px;
  }

	.mobile-hide {
		display: none !important;
	}
	.box-result-product .elementor-icon-box-icon {
		margin-bottom: 0 !important;
	}
	.box-result-product .elementor-icon-box-icon span svg {
		width: 45px !important;
		height: 45px !important;
	}
	.box-result-product h3.elementor-icon-box-title {
		margin-top: 5px !important;
	}
	.highlight-product {
    	padding-left: 0 !important;
    	padding-right: 0 !important;
    }
    .br-tag br {
        display: none;
    }

    .dealers-choose .vinrisk-banner-section .vinrisk-banner-img-box {
        clip-path: unset !important;
        width: 100% !important;
    }

    .home-footer .elementor-nav-menu {
        margin-left: 0;
        margin-bottom: 0;
    }

    .resources-section .elementor-element.elementor-element-c9defaa {
        background-size: cover;
    }

    .h4-title {
        font-size: 20px;
    }

    .h2-title {
        font-size: 34px;
        line-height: normal;
    }

    .elementor-element-686e48e .elementor-element-7b0f635 .elementor-nav-menu--layout-horizontal .elementor-nav-menu {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }

    .elementor-element-a8545cb {
        margin-top: -15px;
    }
}


@media screen and (max-width: 400px) {
    .header-section .elementor-element.elementor-element-fe7ab24 {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }

    .bottom-footer .policy-menu {
        text-align: center;
    }
}


/* footer css start */

.footer-box {
    padding-top: 50px;
    padding-bottom: 15px;
    background-color: #fff;
}

.f-contact-detail .c-detail svg {
    height: 14px;
    width: 14px;
    fill: #F41524;
    margin-right: 5px;
}

.footer-box ul {
    list-style: none;
    padding-left: 0px;
    /*margin-top: 40px;*/
    margin-bottom: 30px;
    display: flex;
    flex-wrap: wrap;
}

.left-footer .f-contact-detail .c-detail {
    margin-top: 20px;
    margin-bottom: 20px;
}

.footer-box ul.c-detail li {
    width: 100%;
}

.footer-box ul li a,
.footer-box ul li span {
    color: #454545;
    font-family: "enduro-medium", sans-serif;
    /* 	 font-family: "Enduro", Sans-serif !important; */
    font-size: 18px;
    font-weight: 500;
    line-height: 28px;
    text-decoration: none;
}

.footer-box ul li a:hover span {
    color: #F41524;
}

.footer-box .all-details {
    display: flex;
    align-items: center;
    margin-top: 20px;
}

.footer-box .all-details .c-email {
    margin-right: 20px;
}

.social-icon {
    display: flex;
    align-items: center;
}

.social-icon li {
    height: 30px;
    width: 30px;
    background-color: #0E101D;
    margin-right: 8px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.social-icon li:hover {
    background-color: #F41524;
}

.social-icon li a {
    display: flex;
    align-items: center;
    justify-content: center;
}

.social-icon li a svg {
    fill: #fff;
    height: auto;
    width: 22px;
}

.footer-menu {
    display: flex;
}

.footer-menu li {
    padding-left: 15px;
    padding-right: 25px;
    position: relative;
    display: flex;
    align-items: center;
}

.footer-menu li a {
    padding-left: 5px;
}

.footer-menu li::before {
    content: '';
    background-image: url('../img/icon-chevron.svg');
    height: 14px;
    width: 15px;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    position: absolute;
    left: 0;
}

.subscribe_form {
    width: 100%;
    margin: 0 auto;
}

.subscribe_form input {
    height: 44px;
}

.subscribe_form button {
    border: none;
    height: 44px;
    color: white;
    background-color: #F41524;
    margin: -1px;
    border-radius: 20px !important;
    width: 135px;
    text-transform: uppercase;
    position: relative;
    transition: all ease 0.3s;
    -webkit-transition: all ease 0.3s;
    -moz-transition: all ease 0.3s;
    -o-transition: all ease 0.3s;
    -ms-transition: all ease 0.3s;
}

.subscribe_form button:hover {
    background-color: #d0131f !important;
    color: #fff;
    font-size: 14px;
    font-weight: 600;
}

.footer-form>.f-title {
    color: #111827;
    font-family: "enduro-medium", sans-serif;
    font-size: 20px;
    font-weight: 700;
    line-height: 15px;
    margin-bottom: 30px;
}

.footer-form .input-group {
    border: #0D101D solid 1px;
    border-radius: 20px;
}

.footer-form .form-control {
    width: 100%;
    height: 40px;
    padding: 0 20px 0 20px;
    font-family: "enduro-regular", sans-serif;
    font-size: 13px;
    color: #0D101D;
    background-color: #fff;
    border: 0;
    border-radius: 20px 0px 0px 20px;
    box-sizing: border-box;
    outline: none;
    -webkit-border-radius: 20px 0px 0px 20px;
    -moz-border-radius: 20px 0px 0px 20px;
    -ms-border-radius: 20px 0px 0px 20px;
    -o-border-radius: 20px 0px 0px 20px;
}

.footer-form .form-control:focus {
    color: #fff;
    background-color: #fff;
    outline: none;
    transition: all ease 0.3s;
    -webkit-transition: all ease 0.3s;
    -moz-transition: all ease 0.3s;
    -o-transition: all ease 0.3s;
    -ms-transition: all ease 0.3s;
}

.footer-form .f-caption {
    color: #454545;
    font-family: "enduro", sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
    margin-top: 20px;
}

.bottom-footer {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    border-top: 1px solid #CBCBCB;
    padding-top: 20px;
    margin-top: 20px;
}

.bottom-footer .policy-menu {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0;
}

.bottom-footer .policy-menu a,
.bottom-footer .policy-menu p,
.bottom-footer p {
    font-family: "enduro", sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
    color: #454545;
}

.footer-box .footer-form .gform-body .gfield--type-email .ginput_container_email input::placeholder {
    color: #0D101D
}

.bottom-footer .policy-menu li {
    margin: 0px 5px;
}

.bottom-footer .policy-menu li a:hover {
    color: #F41524;
}

.bottom-footer .policy-menu li:first-child a {
    border-right: 1px solid #454545;
    padding-right: 10px;
}

.bottom-footer .policy-menu li:nth-child(2) a {
    border-right: 1px solid #454545;
    padding-right: 10px;
}

.design-by img {
    width: 110px;
    padding-left: 5px;
    height: 26px;
    object-fit: contain;
}

.footer-box .container>.row:first-child {
    display: flex;
}

.footer-box .design-by a {
    display: inline-block;
    vertical-align: middle;
    height: 26px;
}

.footer-form form {
    position: relative;
}

.footer-box .footer-form .gform-body .gfield--type-email {}

.footer-box .footer-form .gform-body .gfield--type-email .gfield_label.gform-field-label {
    display: none;
}

.footer-box .footer-form .gform-body .gfield--type-email .ginput_container_email {
    border: #0D101D solid 1px;
    border-radius: 30px;
}

.footer-box .footer-form .gform-body .gfield--type-email .ginput_container_email input {
    outline: none;
    width: 100%;
    height: 40px;
    padding: 0 20px 0 20px;
    font-family: "enduro-regular", sans-serif;
    font-size: 13px;
    color: #0D101D;
    background-color: #fff;
    border: 0;
    /* border-radius: 20px 0px 0px 20px; */
    box-sizing: border-box;
    outline: none;
    -webkit-border-radius: 20px 0px 0px 20px;
    -moz-border-radius: 20px 0px 0px 20px;
    -ms-border-radius: 20px 0px 0px 20px;
    -o-border-radius: 20px 0px 0px 20px;
}

.footer-box .footer-form .gform_footer {
    padding: 0 !important;
    position: absolute;
    bottom: 0;
    right: 0;
}

.footer-box .footer-form .gform_footer .btn {
    margin: 0 !important;
    height: 42px;
    line-height: normal !important;
}

.footer-box ul.footer-menu li a:hover {
    color: #F41524 !important;
}


/*.bodyscroll{
    height: calc(100% - 1px);
}*/


/* footer css end */

@media (max-width: 991px) {
    .bottom-footer {
        flex-direction: column;
    }

    .design-by {
        margin-top: 10px;
    }

    .footer-box ul.c-detail li {
        width: 100%;
        display: flex;
    }

    .footer-box .container>.row:first-child {
        display: block;
    }

    .footer-box .footer-form .gform-body .gfield--type-email .ginput_container_email {
        width: 85%;
    }

    .footer-box .footer-form .gform_footer {
        right: 50px;
    }

	.avoid-inventory-section .right-box .left-box .left-banner::before, .avoid-inventory-section .left-box .left-banner::before {
	  width: 150px !important;
	  height: 100% !important;
	}
	.avoid-inventory-section .left-box .left-banner {
  		clip-path: polygon(98% 0%,81% 47%,98% 100%,0 100%,0% 50%,0 0);
	}
	.avoid-inventory-section.right-box .left-box .left-banner::before {
  		left: 50px !important;
	}
}

@media (max-width: 767px) {
    .footer-box .all-details {
        display: flex;
        align-items: flex-start;
        margin-top: 0;
        flex-direction: column;
    }

    .footer-box ul.c-detail li {
        margin-bottom: 10px;
    }

    .footer-box .all-details div {
        margin-bottom: 10px;
    }
    .avoid-inventory-section.right-box .left-box .left-banner::before {
    left: 0px !important;
  }
}

@media (max-width: 550px) {
    .footer-box .footer-form .gform_footer {
        right: 0px;
    }

    .gform-body .gfield_html>p {
        line-height: 25px;
    }
}


/* Vincensus CSS */

.tab-content>.active {
    display: block !important;
    opacity: 1;
}

.vincensus-tabs {
    position: relative;
    padding: 20px 15px;
}

.year-list {
    list-style: none;
    padding-left: 0;
    display: flex;
    width: 100%;
    margin: 30px -10px 30px -10px;
    flex-wrap: wrap;
}

.year-list li {
    width: calc(24% - 10px);
    margin: 10px;
}

.year-list .year-detail {
    display: flex;
    align-items: center;
    border: 1px solid rgba(51, 51, 51, 0.2);
    padding: 15px;
    border-radius: 6px;
}

.year-list .year-detail:hover {
    background-color: #F5F8FA;
    color: #F41424;
    border: 1px solid #F41424;
}

.year-list .year-detail .year-title {
    display: flex;
    flex-direction: column;
    padding: 0px 10px;
}

.year-list .year-detail .year-title strong {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 5px;
    color: #000000;
}

.year-list .year-detail .year-title span {
    color: #F41424;
    font-size: 16px;
    font-weight: 500;
    padding-left: 5px;
    text-decoration: underline;
}

.year-tab {
    position: relative;
    text-align: center;
    display: flex;
    overflow-y: auto;
    justify-content: center;
}

.year-tab.nav-pills>li {
    min-width: 120px;
}

.year-tab::before {
    position: absolute;
    content: '';
    left: 0;
    bottom: 3px;
    width: 100%;
    height: 1px;
    border-bottom: 1px solid rgba(51, 51, 51, 0.2);
}

.year-tab .nav-link {
    border: 0;
    background: transparent;
    font-size: 16px;
    font-weight: 600;
    color: #000000;
    margin: 0px 5px;
}

.year-tab .nav-link.active {
    color: #F41524;
    border-bottom: 7px solid #F41524;
}

.year-list .year-detail:hover .year-title strong {
    color: #F41524;
}

.year-detail>img {
    width: 70px;
    height: 90px;
    object-fit: contain;
}

.year-list .year-detail .year-title p {
    line-height: 1;
    margin-bottom: 0;
}

.year-list .year-detail .year-title p img {
    margin-bottom: 0;
}

@media screen and (max-width: 1199px) {
    .year-list li {
        width: calc(33% - 17px);
        margin: 10px;
    }
}

@media screen and (max-width: 991px) {
    .year-list li {
        width: calc(49% - 17px);
        margin: 10px;
    }

    .home-banner-section .banner-main-section h2 br{
        display: none;
    }
}

@media screen and (max-width: 566px) {
    .year-list li {
        width: 100%;
        margin: 10px;
    }

    .year-list .year-detail {
        flex-direction: column;
    }

    .elementor img {
        margin-bottom: 15px;
    }

    .elementor-element-e414ad2 .elementor-heading-title img {
        margin-bottom: 0px !important;
    }

    .year-list .year-detail .year-title {
        align-items: center;
    }
}

.dealer-section .container{
    position: relative;
    z-index: 9999;
}
/* VinRisk Page CSS */

.vinrisk-banner-section {
    position: relative;
    padding: 100px 0px 80px 0px;
    overflow: hidden;
    background-color: #F5F8FA;
}

.vinrisk-banner-section::before {
    position: absolute;
    content: '';
    background-image: url('../img/all-began-arrows.svg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    height: 100%;
    width: 50%;
    top: 0;
    left: 31%;
}

.vinrisk-banner-right-section {
    display: inline;
    top: 0;
    position: absolute;
    height: 100%;
    width: 100%;
    right: 0px;
    z-index: 1;
}

.vinrisk-banner-section .vinrisk-banner-img-box {
    clip-path: polygon(0 0, 100% 0, 100% 100%, 54% 100%);
    position: relative;
    height: 100%;
    width: 45%;
    float: right;
}

.vinrisk-banner-section .h2 {
    font-size: 40px;
    line-height: 50px;
    font-weight: 700;
    margin-bottom: 30px;
    margin-top: 0px;
    color: #000;
}

.vinrisk-banner-section .h3 {
    font-size: 30px;
    line-height: 34px;
    font-weight: 500;
    margin: 15px 0px;
    color: #000;
}

.vinrisk-banner-section .h3:last-child {
    margin-bottom: 0;
}

.vinrisk-banner-section p {
    font-size: 18px;
    line-height: 26px;
    padding-bottom: 10px;
    font-weight: 400;
}

.vinrisk-banner-img-box img {
    width: 100%;
    height: 100% !important;
    object-fit: cover;
}

.home-footer .elementor-element-6f6cdc2 {
    width: 35% !important;
}

.home-footer .elementor-nav-menu#menu-1-3126068 {
    margin-bottom: 5px;
}

.home-footer .elementor-nav-menu#menu-1-3126068 li a {
    padding: 0 5px !important;
}

.home-footer .elementor-element-e37132e .e-con-inner {
    margin-right: 15px;
}

@media screen and (min-width: 1367px) {
    .vinrisk-banner-section .container {
        width: 1440px;
    }

    .vinrisk-banner-section .vinrisk-banner-content {
        padding-right: 210px;
    }
}

@media (min-width: 1440px) {
    .home-footer .elementor-element-e37132e .e-con-inner {
        margin-right: 15px;
        width: 70%;
    }
}

@media screen and (max-width: 1366px) {
    .vinrisk-banner-section {
        padding: 80px 0px 80px 0px;
    }

    .vinrisk-banner-content {
        width: 90%;
    }

    .vinrisk-banner-section .h2 {
        font-size: 34px;
        line-height: 42px;
        margin-bottom: 20px;
    }

    .vinrisk-banner-section .h3 {
        font-size: 26px;
        line-height: 32px;
    }

    .vinrisk-banner-section .vinrisk-banner-content {
        padding-right: 80px;
    }
}

@media screen and (max-width: 1199px) {
    .vinrisk-banner-section {
        padding: 50px 0px 50px 0px;
    }

    .vinrisk-banner-section .vinrisk-banner-content {
        padding-right: 80px;
        width: 67%;
    }

    .home-footer .elementor-nav-menu#menu-1-3126068 {
        margin-bottom: 5px;
        flex-direction: column;
        align-items: center;
    }

    .home-footer .elementor-element.elementor-element-0cbaf84 {
        text-align: center;
    }

    .banner-main-section .left-content-box .h1 {
        font-size: 34px
    }

    .banner-main-section .left-content-box p {
        font-size: 16px
    }

    body .resources-section-slide .progress-bar-design .elementor-swiper-button.elementor-swiper-button-next {
        top: auto !important;
        right: 50% !important;
        bottom: -10px;
        transform: translate(60px, -100%) !important;
        left: auto !important
    }

    body .resources-section-slide .progress-bar-design .elementor-swiper-button.elementor-swiper-button-prev {
        top: auto !important;
        right: auto !important;
        bottom: -10px;
        transform: translate(-60px, -100%) !important;
        left: 50% !important
    }
    .vin-manager-sec.space-remove .e-con-inner .elementor-widget-image .elementor-widget-container img {
	    width: 90%;
	    max-width: 528px;
	  }
}

@media screen and (max-width: 767px) {
    .vinrisk-banner-section .vinrisk-banner-img-box {
        clip-path: unset;
        position: relative;
        height: 100%;
        width: 100%;
        float: right;
        margin-top: 20px;
    }

    .vinrisk-banner-section .vinrisk-banner-content {
        padding-right: 0px;
        width: 100%;
    }

    .vinrisk-banner-content {
        width: 100%;
        margin-bottom: 20px;
    }

    .vinrisk-banner-right-section {
        display: inline-block;
        top: 0;
        position: relative;
        height: 100%;
        width: 100%;
        right: 0px;
        z-index: 1;
        height: 400px;
    }
}

@media screen and (max-width: 566px) {
    .vinrisk-banner-right-section {
        display: inline-block;
        top: 0;
        position: relative;
        height: 100%;
        width: 100%;
        right: 0px;
        z-index: 1;
        height: 400px;
    }

    .progress-bar-design .swiper-pagination.swiper-pagination-progressbar.swiper-pagination-horizontal {
        width: 60%;
    }

    .vinrisk-banner-section {
        padding: 40px 0px 0px 0px;
    }

    .vinrisk-logo img {
        margin: 0 !important;
    }

    .home-footer .elementor-nav-menu#menu-1-3126068 li a {
        font-size: 12px !important;
    }

    .home-footer .elementor-element-6f6cdc2 {
        width: 100% !important;
    }

    .home-footer .elementor-element.elementor-element-0cbaf84 {
        text-align: center;
        font-size: 14px !important;
    }

    .home-footer .elementor-nav-menu--layout-horizontal .elementor-nav-menu {
        margin-top: 15px;
    }
}

@media screen and (max-width: 400px) {
    .e-con-boxed .vinrisk-logo img {
        width: 80px !important;
        object-fit: contain;
    }

    .e-con-boxed .header-btn {
        padding: 10px 16px !important;
    }

    .elementor-4992 .elementor-element.elementor-element-5e7e4f6 .elementor-button {
        padding: 10px 15px !important;
    }
}


/* Nada 2025 Ticker */
.tiker-home {
    position: relative;
    background-color: #ffbf00;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px;
    gap: 20px 10px;
}

.tiker-home img {
    height: 29px;
    object-fit: contain;
}

.tiker-home p {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 0;
    margin-bottom: 0;
    text-align: center;
    color: #111827;
    font-family: "Montserrat", Sans-serif;
    font-size: 16px;
    font-weight: 700;
    line-height: 26px;
    letter-spacing: .4px;
}

.tiker-home .btn-nada {
    background-color: #FFFFFF;
    font-family: "Enduro", Sans-serif;
    font-size: 16px;
    font-weight: 700;
    line-height: 20px;
    color: #111827;
    border-radius: 25px 25px 25px 25px;
    padding: 11px 24px 11px 24px;
    text-decoration: none;
}

.tiker-home .btn-nada:hover {
    background-color: #111827;
    color: #FFFFFF;
}

@media (max-width: 1199px) {
    .tiker-home {
        flex-direction: column;
        gap: 5px;
    }

    .tiker-home p {
        padding: 5px;
    }

    .progress-bar-design .swiper-pagination.swiper-pagination-progressbar.swiper-pagination-horizontal {
        width: calc(100% - 30px);
        margin-left: 15px;
        margin-right: 15px;
    }
}

@media (max-width: 767px) {
    .platform-list li strong::before {
        /*top: 5px;*/
    }
}

@media (max-width: 479px){
	.avoid-inventory-section .left-box .left-banner::before {
    right: 10px;
  }
   .avoid-inventory-section .left-box .left-banner {
    clip-path: polygon(98% 0%,72% 48%,98% 100%,0 100%,0% 50%,0 0);
  }
  .avoid-inventory-section.right-box .left-box .left-banner {
    clip-path: polygon(100% 0,100% 50%,100% 100%,0% 100%,28% 45%,0% 0%);
  }
   .avoid-inventory-section.right-box .left-box .left-banner::before {
    /*left: -10px !important;*/
  }
  .avoid-inventory-section .left-banner .img-box img {
    height: 240px;
  }
}

 
